/* sub_banner_box */
#sbinfo {}
#sub_banner_box:after{content:'';background: linear-gradient(180deg,rgb(0 0 0 / 0%), rgb(10 35 19 / 60%));width: 100%;height: 100%;position: absolute;bottom: 0;}
#sub_banner_box .parallax_bg {margin-bottom: 0;min-height: 350px;}

/* wrap */
#wrap {z-index: 4;background-image: url(/images/44/bg.jpg);background-position: 100% 50%;background-repeat: repeat-y;background-size: 75%;padding-top: 60px;}
#wrap .pag_tit { margin-bottom: 40px; line-height: 170%; }
#wrap:after{content:url(/images/44/img-p-leaf-r.png);position: absolute;right: 5%;animation-name: leaf;animation-direction: alternate;animation-iteration-count: infinite;animation-timing-function: ease-in-out;animation-duration: 3s;}
@keyframes leaf{0%{top: 50px;transform-origin:right bottom;transform:rotate(-3deg)}100%{top: -30px;transform-origin:right bottom;transform:rotate(5deg)}}
#wrap:before{content:url(/images/44/img-n-leaf.png);position: absolute;left: -10px;top: 50%;animation-name: fish;animation-direction: alternate;animation-iteration-count: infinite;animation-timing-function: ease-in-out;animation-duration: 2s;}
@keyframes fish{0%{transform-origin:right bottom;transform:rotate(-3deg)}100%{transform-origin:right bottom;transform:rotate(3deg)}}

/* waylink */
.waylink{position:absolute;bottom: 60px;left: 20%;}
.waylink h1{text-align: left;color: #fff;font-family: 'Noto Serif TC', serif;margin-bottom: 5px;}
.waylink ol { padding-top: 5px; }
.waylink ol li , .waylink ol li a {letter-spacing: .1em;font-weight: 100;font-size: 13px;vertical-align: bottom;color: #dfdede;}
.waylink ol li:after { margin: 0 10px; display: inline-block; font-weight: 100; font-size: 12px; color: #dfdede; content: "-"; }
.waylink ol li:last-child:after { margin: 0; content: ""; }

/* aside */
aside {z-index: 5;margin: 60px 0;border-bottom: 1px solid #ddd;}
aside ul li b { padding: 5px 10px 5px 5px; }
aside ul li b .fa:before { content: "\f107"; }
aside >ul >li { position: relative; display: inline-block; }
aside >ul >li h4 { padding: 0 15px; }
aside >ul >li h4 a {padding: 10px 5px;font-weight: 500;font-size: 18px;border-bottom: 2px solid rgb(255 255 255 / 0%);}
aside >ul >li.action h4 a , aside >ul >li.action h4 i {color: var(--primary);border-bottom: 2px solid #00a350;}
aside >ul >li .subUL { position: absolute; margin-top: 10px; width: 180px; background: var(--white); left: calc((100% - 180px) / 2); }
aside >ul >li .subUL >li { border-bottom: 1px rgba(var(--gray-rgb), .1) solid; }
aside >ul >li .subUL >li a { padding: 3px 15px; display: block; line-height: 140%; font-weight: 300; }
aside >ul >li .subUL >li .subULHead a { padding: 10px 15px; color: var(--black); font-weight: 400; }
aside >ul >li .subUL >li b { display: none; }
aside >ul >li .sub2UL { margin: 0 10px 10px; }
aside >ul >li[data-type="1"] { overflow: hidden; }
aside >ul >li[data-type="1"] .subUL { box-shadow: 0 0 15px rgba(var(--black-rgb), 0); opacity: 0; z-index: -1; }
aside >ul >li[data-type="2"] { overflow: visible; }
aside >ul >li[data-type="2"] .subUL { box-shadow: 0 0 15px rgba(var(--black-rgb), .15); opacity: 1; z-index: 1; }

/* content_wrap */
#content_wrap {padding: 20px 0 60px;min-height: 350px;}
#content_wrap .list_box li { margin-bottom: 50px; vertical-align: top; }
#content_wrap .img_box { border-radius: 15px; background-color: #f9f9f9; }
#content_wrap .info_box { margin: 10px 15px 0; }
#content_wrap .info_box .time {width: 65px;font-weight: 400;font-size: 13px;color: var(--info);}
#content_wrap .info_box .more_btn { margin-left: 10px; padding: 2px 15px; max-width: calc(100% - 105px); height: 22px; font-weight: 100; font-size: 13px; z-index: 6; }
#content_wrap .info_box .quote_box * { font-weight: 400; font-size: 13px; }
#content_wrap .info_box h3 {height: 34px;font-size: 20px;color: var(--info);}
#content_wrap .info_box >div { padding: 20px; border-radius: 0 15px 15px 15px; }
#content_wrap .info_box >div article { height: 42px; line-height: 140%; font-weight: 300; font-size: 15px; -webkit-line-clamp: 2; }

/* book_list */
#book_list li h3 { margin-top: 10px; height: 30px; font-size: 18px; }

/* album_list */
#album_list { margin-bottom: 5vw; flex-wrap: wrap; }
#album_list >div { margin: 0 1px 1px 0; height: 300px; flex-grow: 1; }
#album_list >div img { width: auto; min-width: 100%; height: 300px; }

/* faq_list */
#faq_list { margin-bottom: 50px; }
#faq_list li {border-bottom: 1px rgba(var(--gray-rgb), .7) dashed;}
#faq_list li .title { padding: 20px 20px 20px 0; }
#faq_list li .title font { vertical-align: top; }
#faq_list li .title .txt {margin-left: 10px;width: calc(100% - 50px);font-size: 20px;color: var(--info);}
#faq_list li .title .icon { width: 40px; height: 34px; }
#faq_list li .title .icon:before , #faq_list li .title .icon:after { position: absolute; margin: auto; width: 14px; height: 2px; background: var(--primary); display: block; top: calc((100% - 2px) / 2); left: calc((100% - 14px) / 2); content: ""; }
#faq_list li .info {padding: 0 20px 30px 50px;font-size: 16px;color: var(--info);}

/* pagenav */
#pagenav a , #pagenav strong { margin: 0 2px; width: 35px; height: 35px; display: inline-block; text-align: center; line-height: 35px; font-weight: 400; }
#pagenav strong { background: var(--primary); color: var(--white); }
#pagenav p { margin: 0 5px; width: calc(50% - 10px); vertical-align: top; }
#pagenav p a { margin: 15px 0 0; padding: 0 15px; width: auto; height: auto; line-height: initial; font-size: 0; }
#pagenav p a i { margin: 0 5px 0 0; width: 11px; line-height: 23px; font-size: 12px; vertical-align: top; }
#pagenav p a font { max-width: calc(100% - 16px); min-width: auto; font-size: 14px; font-weight: 100; vertical-align: top; }
#pagenav p:last-child a i { margin: 0 0 0 5px; }

/* community */
#community li { margin-right: 5px; }
#community li , #community li * { line-height: 100%; }
#community li .fb_iframe_widget { display: block !important; }

/* describe */
#describe {margin: 3em 0;}
#describe >.photo{text-align:center;}
#describe * , .tab_content * { vertical-align: bottom; color: currentcolor; }

/* google_shere */
#google_shere { margin-top: 30px; }

/* form_box */
.form_box p.note .red { color: #f00; }
.form_box p.item {padding: 15px;border-bottom: 1px rgba(var(--gray-rgb), .7) dashed;}
.form_box p.item label span {font-weight: 500;font-size: 17px;color: var(--info);}
.form_box p.item label i { margin-left: 15px; line-height: 20px; font-size: 20px; color: #f00; }
.form_box p.item font { margin: 5px 0; }
.form_box p.item.check_box { border-bottom: 0; }
.form_box p.send_box { margin: 15px 0 50px; }
.form_box p.send_box a{padding: 15px 55px;border-radius: 50px;}

.fancybox-container .fancybox-bg{background: #fff;}

/* lodbg */
[data-action="loader"] { width: 100vw; height: 100vh; background: rgba(var(--black-rgb), .3); line-height: 100vh; top: 0; left: 0; opacity: 0; z-index: -1; }
[data-action="loader"] .loader_circle { border: 2px rgba(var(--black-rgb), .6) solid; border-left-color: rgba(var(--white-rgb), .4); }
#lodbg { opacity: 1; z-index: 99999; }

@media screen and (min-width: 1281px){
	aside >ul >li:hover h4 a , aside >ul >li:hover h4 i {color: var(--primary);border-bottom: 2px solid #00a350;}
}
@media screen and (max-width: 980px){
	#wrap{background-size: 100%;}
	.waylink{left:5%;}
}
@media screen and (min-width: 761px){
	.form_box p.item { padding: 30px 20px; }
	.form_box p.item label { width: 170px; }
	.form_box p.item font { margin: 0 0 0 30px; width: calc(100% - 200px); }
}
@media screen and (max-width: 640px){
	#wrap:before{top:unset;bottom: 28%;}
	aside >ul >li h4 { padding: 0 10px; }
	#album_list >div , #album_list >div img { height: 40vw; }
}
@media screen and (max-width: 550px){
	#community { margin-top: 10px; }
}
@media screen and (max-width: 450px){
	#album_list >div , #album_list >div img { height: 50vw; }
	#pagenav a , #pagenav strong { margin: 0; width: 24px; height: 24px; line-height: 24px; font-size: 14px; }
	#pagenav p a { display: block; }
}